{
  "usingComponents": {
    "Preview":"/packageA/shipment/modules/preview/index",
    "remitVoucher":"/packageA/remitVoucher/modules/remitDetail",
    "van-datetime-picker": "@vant/weapp/datetime-picker/index",
    "van-popup": "@vant/weapp/popup/index"
  }
}